.footer {
  font-family: "Gothic A1", sans-serif;
  padding: calc(var(--rem) * 64) var(--sp-gutter);
  color: var(--white-color);
  background: var(--footer-background-color);

  a {
    color: var(--white-color);
  }
}

.footer__inner {
}

.footer-row {
}

.footer-share {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: calc(var(--rem) * 22);
}

.footer-share__title {
  font-weight: 700;
  font-size: calc(var(--rem) * 12);
}

.footer-share-list {
  display: flex;
  gap: calc(var(--rem) * 20);
}

.footer-share-list__item {
  width: calc(var(--rem) * 28);
}

.footer-logos {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: calc(var(--rem) * 34);
  margin-top: calc(var(--rem) * 32);
}

.footer-logo {
  width: calc(var(--rem) * 105);

  &:nth-child(2) {
    width: calc(var(--rem) * 67);
  }
}

.footer-list {
  display: flex;
  justify-content: center;
  gap: calc(var(--rem) * 13);
  margin-top: calc(var(--rem) * 32);
}

.footer-list__item {
  a {
    font-weight: 700;
    text-decoration: none;
    font-size: calc(var(--rem) * 12);

    &::before {
      content: "●";
    }
  }
}

.footer-nav {
  display: grid;
  justify-items: center;
  margin-top: calc(var(--rem) * 56);
  padding-inline: calc(var(--rem) * 30);
  font-size: calc(var(--rem) * 12);

  ul {
    width: fit-content;
    margin-left: -2em;
    li {
      margin-left: 2em;

      &:nth-child(n + 3) {
        display: inline-block;
      }
    }
  }
}

.footer-copy {
  display: block;
  margin-top: calc(var(--rem) * 42);
  font-size: calc(var(--rem) * 10);
  text-align: center;
}

@media (min-width: 600px) {
  .footer-nav {
    display: grid;
    justify-items: center;
    margin-top: calc(var(--rem) * 62);
    padding-inline: 0;

    ul {
      display: flex;
      margin-left: 0;
      li {
        margin-left: 0;

        &:nth-child(n + 3) {
          display: block;
        }

        &:not(:last-child) {
          &::after {
            content: " ｜  ";
          }
        }
      }
    }
  }

  .footer-copy {
    display: block;
    margin-top: calc(var(--rem) * 16);
  }
}

@media (min-width: 992px) {
  .footer {
    padding: calc(var(--rem) * 82) var(--pc-gutter) calc(var(--rem) * 70);
  }

  .footer-row {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .footer-share {
    gap: calc(var(--rem) * 25);
    margin-right: calc(var(--rem) * 52);
  }

  .footer-logos {
    order: 3;
    margin-left: calc(var(--rem) * 96);
    margin-top: 0;
  }

  .footer-logo {
    width: calc(var(--rem) * 143);
  }

  .footer-list {
    gap: calc(var(--rem) * 30);
    margin-top: 0;
  }
}
